package com.wxpn.tutorial.ec.bean;

import java.util.Collection;

/**
 * 描述: 描述书籍信息类
 * 
 * @Copyright (c) 2005-2008 Wang Xining
 * @author 王夕宁
 * @version 1.0
 */

public class ECOrder {
	private int id;

	private String username;

	private String useraddress;

	private String userphone;

	private String usercid;

	private int status;

	private String strStatus;

	private Collection item;

	public int getId() {
		return id;
	}

	public void setId(int id) {
		this.id = id;
	}

	public int getStatus() {
		return status;
	}

	public void setStatus(int status) {
		this.status = status;
	}

	public String getUseraddress() {
		return useraddress;
	}

	public void setUseraddress(String useraddress) {
		this.useraddress = useraddress;
	}

	public String getUsercid() {
		return usercid;
	}

	public void setUsercid(String usercid) {
		this.usercid = usercid;
	}

	public String getUsername() {
		return username;
	}

	public void setUsername(String username) {
		this.username = username;
	}

	public String getUserphone() {
		return userphone;
	}

	public void setUserphone(String userphone) {
		this.userphone = userphone;
	}

	public Collection getItem() {
		return item;
	}

	public void setItem(Collection item) {
		this.item = item;
	}

	public String getStrStatus() {
		if (status == 1) {
			return "已处理.";
		} else {
			return "未处理.";
		}
	}

}
